*{
  margin:0;
  padding:0;
}

body {
  font-family: "Avenir Next";
  background-color: black;
  color: green;
  width: 100%;
  height: 100%;
  margin-bottom: 200px;
}

li {
  list-style: none;
}

main{

}
header {
  position: fixed !important;
  position: absolute;
  position:fixed;
  top:0;
  left:0;
  z-index:10;
  width:100%;
  height:100px;
}

.header-contents {
  background-color: #088A08;
  color: black;
}

.header {
  height: 100px;
}

.header-logo {
  float: left;
  font-size: 36px;
  padding: 20px;
}


.header-list li {
  float: right;
  padding: 20px;
  font-size: 20px
}

.main {
  background-color: black;
  color: #58FA58;
  height: 2000px;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 100px;
  padding: 30px 30px;
}

.main a {
  color: white;
}
.main a:hover{
  color: #2EFE2E;
  text-decoration: none;
  font-size: 18px;
}

.main i {
  color: #2EFE2E;
}

.main .head-line {
  margin-top: 40px;
  margin-bottom: 60px;

}

.small-box-fix{
  width: 800px;
  height: 300px;
  text-align: center;
  margin:20px auto;
  border-width: 5px;
  border-style: double;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 10px 10px;
}

.live-box-fix{
  width: 500px;
  height: 100px;
  text-align: center;
  margin:30px auto;
  border-width: 10px;
  border-style: double;

  background-color: #088A08;
  color: black;
  border-radius: 10px;
  padding: 10px 10px;
}

.headline{
  width: 550px;
  height: 300px;
  text-align: center;
  margin:10px auto;
  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 10px 10px;
}

.headline2{

  width: 550px;
  height: 600px;
  text-align: center;
  margin:10px auto;
  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 10px 10px;
}




.contents-top{

  width: 420px;
  height: 400px;
  text-align: center;
  margin:50px auto;
  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 10px 10px;
}

.contents-top_old{

  width: 420px;
  height: 400px;
  text-align: center;
  margin:0px auto;
  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 10px 10px;
}


.box-list{margin:auto;}

.contents{
  display: inline-block;
  vertical-align: top;
  width: 420px;
  height: 250px;
  text-align: center;
  margin: 10px 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 10px 10px;

}


.old_news{
  width: 400px;
  height: 220px;
  text-align: center;
  margin: 10px 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 10px 10px;
}

.main .contens1 font {
  font-size: 20px;
}


/* 点滅 */

.blinking{
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

.small-box {
    width: 450px;
    height: 100px;

    text-align: center;
    margin: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #58FA58;
    border-radius: 10px;
    padding: 20px 20px;

}

.contents2  {

  width: 450px;
  height: 200px;
  text-align: center;
  margin: 30px,auto;
  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 20px 20px;

}

.contents3{

  width: 450px;
  height: 200px;
  text-align: center;
  margin: 30px,auto;

  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 20px 20px;

}


/* header menu */

.contact {
  width: 400px;
  height: 100px;
  text-align: center;
  margin:30px auto;

  border-width: 1px;
  border-style: solid;
  border-color: #58FA58;
  border-radius: 10px;
  padding: 20px 20px;



}



/* Footer */

footer {
  position:fixed;
  bottom:0;
  left:0;
  z-index:10;
  width:100%;
  height:80px;
  background-color: #100000;
  color: #04B404;
  padding: 30px;
  margin-top: 50px;

}

.footer-logo {
  text-align: center;
  font-size: 20px;
  float: left;
}

.footer-list {
  float: right;
}

.footer-list li {
  padding-bottom: 20px;
}
